uuid: a31ee5b8-9e95-4cc2-ba81-d2d45c6189f8
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - core.entity_view_mode.commerce_product_variation.technical_specification
    - field.field.commerce_product_variation.hood.attribute_color
    - field.field.commerce_product_variation.hood.attribute_size
    - field.field.commerce_product_variation.hood.bookref
    - field.field.commerce_product_variation.hood.bookref1
    - field.field.commerce_product_variation.hood.bookref2
    - field.field.commerce_product_variation.hood.bookref3
    - field.field.commerce_product_variation.hood.bookref4
    - field.field.commerce_product_variation.hood.brand
    - field.field.commerce_product_variation.hood.colour
    - field.field.commerce_product_variation.hood.couofori
    - field.field.commerce_product_variation.hood.deliverytext
    - field.field.commerce_product_variation.hood.description
    - field.field.commerce_product_variation.hood.displaysize
    - field.field.commerce_product_variation.hood.ecomlabel
    - field.field.commerce_product_variation.hood.ecomurl
    - field.field.commerce_product_variation.hood.field_brand
    - field.field.commerce_product_variation.hood.field_category
    - field.field.commerce_product_variation.hood.field_country
    - field.field.commerce_product_variation.hood.field_dam_image
    - field.field.commerce_product_variation.hood.field_dam_thumb
    - field.field.commerce_product_variation.hood.field_energy_label_url
    - field.field.commerce_product_variation.hood.field_pseudo_title
    - field.field.commerce_product_variation.hood.field_range_cooker_collection
    - field.field.commerce_product_variation.hood.field_sheet_url
    - field.field.commerce_product_variation.hood.field_sticky_status
    - field.field.commerce_product_variation.hood.field_variation_video
    - field.field.commerce_product_variation.hood.field_variation_video_preview
    - field.field.commerce_product_variation.hood.fuel
    - field.field.commerce_product_variation.hood.gallery1
    - field.field.commerce_product_variation.hood.gallery10
    - field.field.commerce_product_variation.hood.gallery11
    - field.field.commerce_product_variation.hood.gallery12
    - field.field.commerce_product_variation.hood.gallery13
    - field.field.commerce_product_variation.hood.gallery14
    - field.field.commerce_product_variation.hood.gallery15
    - field.field.commerce_product_variation.hood.gallery2
    - field.field.commerce_product_variation.hood.gallery3
    - field.field.commerce_product_variation.hood.gallery4
    - field.field.commerce_product_variation.hood.gallery5
    - field.field.commerce_product_variation.hood.gallery6
    - field.field.commerce_product_variation.hood.gallery7
    - field.field.commerce_product_variation.hood.gallery8
    - field.field.commerce_product_variation.hood.gallery9
    - field.field.commerce_product_variation.hood.grossweight
    - field.field.commerce_product_variation.hood.hanneneconaec
    - field.field.commerce_product_variation.hood.heffofthehoblig
    - field.field.commerce_product_variation.hood.helepowinpatbep
    - field.field.commerce_product_variation.hood.heneeffindeei
    - field.field.commerce_product_variation.hood.henerat
    - field.field.commerce_product_variation.hood.henerateu
    - field.field.commerce_product_variation.hood.henerateuold
    - field.field.commerce_product_variation.hood.heneratold
    - field.field.commerce_product_variation.hood.hextairfloinset1atworpoi
    - field.field.commerce_product_variation.hood.hextairfloinset1freblo
    - field.field.commerce_product_variation.hood.hextairfloinset2atworpoi
    - field.field.commerce_product_variation.hood.hextairfloinset2freblo
    - field.field.commerce_product_variation.hood.hextairfloinset3atworpoi
    - field.field.commerce_product_variation.hood.hextairfloinset3freblo
    - field.field.commerce_product_variation.hood.hextairfloinset4atworpoi
    - field.field.commerce_product_variation.hood.hextairfloinset4freblo
    - field.field.commerce_product_variation.hood.hextairfloinsetbooatworpoi
    - field.field.commerce_product_variation.hood.hextairfloinsetboofreblo
    - field.field.commerce_product_variation.hood.hfilter
    - field.field.commerce_product_variation.hood.hfloratatbep
    - field.field.commerce_product_variation.hood.hfludyneffcla
    - field.field.commerce_product_variation.hood.hfludynefffde
    - field.field.commerce_product_variation.hood.hgrefileffcla
    - field.field.commerce_product_variation.hood.hgrefileffgfe
    - field.field.commerce_product_variation.hood.hheiminmax
    - field.field.commerce_product_variation.hood.hhootyp
    - field.field.commerce_product_variation.hood.hideprice
    - field.field.commerce_product_variation.hood.hligeffcla
    - field.field.commerce_product_variation.hood.hligeffle
    - field.field.commerce_product_variation.hood.hligpow
    - field.field.commerce_product_variation.hood.hligtyp
    - field.field.commerce_product_variation.hood.hmodel
    - field.field.commerce_product_variation.hood.hnoival
    - field.field.commerce_product_variation.hood.hnoivalextairset1soupowlev
    - field.field.commerce_product_variation.hood.hnoivalextairset2soupowlev
    - field.field.commerce_product_variation.hood.hnoivalextairset3soupowlev
    - field.field.commerce_product_variation.hood.hnoivalextairset4soupowlev
    - field.field.commerce_product_variation.hood.hnoivalextairsetboosoupowlev
    - field.field.commerce_product_variation.hood.hnomelepowinpoftheligsys
    - field.field.commerce_product_variation.hood.hnooflig
    - field.field.commerce_product_variation.hood.hnospeset
    - field.field.commerce_product_variation.hood.hododistim
    - field.field.commerce_product_variation.hood.hoffmod
    - field.field.commerce_product_variation.hood.hprocod
    - field.field.commerce_product_variation.hood.hstaanneneconsae
    - field.field.commerce_product_variation.hood.hstapreatbep
    - field.field.commerce_product_variation.hood.htimincfacf
    - field.field.commerce_product_variation.hood.hupgrade
    - field.field.commerce_product_variation.hood.imaurl1
    - field.field.commerce_product_variation.hood.imaurl2
    - field.field.commerce_product_variation.hood.imaurl3
    - field.field.commerce_product_variation.hood.markings
    - field.field.commerce_product_variation.hood.p01weight
    - field.field.commerce_product_variation.hood.p02weight
    - field.field.commerce_product_variation.hood.p03weight
    - field.field.commerce_product_variation.hood.p04weight
    - field.field.commerce_product_variation.hood.p05weight
    - field.field.commerce_product_variation.hood.p06weight
    - field.field.commerce_product_variation.hood.p07weight
    - field.field.commerce_product_variation.hood.packeddepth
    - field.field.commerce_product_variation.hood.packedheight
    - field.field.commerce_product_variation.hood.packedwidth
    - field.field.commerce_product_variation.hood.pfinish
    - field.field.commerce_product_variation.hood.powconinstamod
    - field.field.commerce_product_variation.hood.prodgroup
    - field.field.commerce_product_variation.hood.productfamily
    - field.field.commerce_product_variation.hood.producttype
    - field.field.commerce_product_variation.hood.proinsreq
    - field.field.commerce_product_variation.hood.projectnumber
    - field.field.commerce_product_variation.hood.promotionprice
    - field.field.commerce_product_variation.hood.promotiontext
    - field.field.commerce_product_variation.hood.refmodel
    - field.field.commerce_product_variation.hood.rmprofam
    - field.field.commerce_product_variation.hood.size
    - field.field.commerce_product_variation.hood.smarteamref
    - field.field.commerce_product_variation.hood.unpackeddepth
    - field.field.commerce_product_variation.hood.unpackedheight
    - field.field.commerce_product_variation.hood.unpackedlength
    - field.field.commerce_product_variation.hood.unpackedwidth
    - field.field.commerce_product_variation.hood.unpdepexchan
    - field.field.commerce_product_variation.hood.unpdepinchan
    - field.field.commerce_product_variation.hood.unpheitohotminmax
    - field.field.commerce_product_variation.hood.unpheitotopoffacminmax
    - field.field.commerce_product_variation.hood.unpheitotopofflutriminmax
    - field.field.commerce_product_variation.hood.unpheitotopofsidpanminmax
    - field.field.commerce_product_variation.hood.useguiboonam1
    - field.field.commerce_product_variation.hood.useguiboonam2
    - field.field.commerce_product_variation.hood.useguiboonam3
    - field.field.commerce_product_variation.hood.useguiboonam4
    - field.field.commerce_product_variation.hood.video1
    - field.field.commerce_product_variation.hood.video2
    - field.field.commerce_product_variation.hood.video3
    - field.field.commerce_product_variation.hood.video4
    - field.field.commerce_product_variation.hood.video5
    - field.field.commerce_product_variation.hood.videourl
    - field.field.commerce_product_variation.hood.weight
id: commerce_product_variation.hood.technical_specification
targetEntityType: commerce_product_variation
bundle: hood
mode: technical_specification
content:
  brand:
    type: string
    weight: 0
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  heffofthehoblig:
    type: string
    weight: 23
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  helepowinpatbep:
    type: string
    weight: 4
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hextairfloinset1atworpoi:
    type: string
    weight: 7
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hextairfloinset1freblo:
    type: string
    weight: 8
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hextairfloinset2atworpoi:
    type: string
    weight: 9
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hextairfloinset2freblo:
    type: string
    weight: 10
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hextairfloinset3atworpoi:
    type: string
    weight: 11
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hextairfloinset3freblo:
    type: string
    weight: 12
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hextairfloinset4atworpoi:
    type: string
    weight: 13
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hextairfloinset4freblo:
    type: string
    weight: 14
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hextairfloinsetbooatworpoi:
    type: string
    weight: 15
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hextairfloinsetboofreblo:
    type: string
    weight: 16
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hfloratatbep:
    type: string
    weight: 2
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hgrefileffgfe:
    type: string
    weight: 5
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hnoivalextairset1soupowlev:
    type: string
    weight: 17
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hnoivalextairset2soupowlev:
    type: string
    weight: 18
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hnoivalextairset3soupowlev:
    type: string
    weight: 19
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hnoivalextairset4soupowlev:
    type: string
    weight: 20
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hnoivalextairsetboosoupowlev:
    type: string
    weight: 21
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hododistim:
    type: string
    weight: 22
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hoffmod:
    type: string
    weight: 6
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hstapreatbep:
    type: string
    weight: 3
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  hupgrade:
    type: string
    weight: 1
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  addtoany: true
  attribute_color: true
  attribute_size: true
  bookref: true
  bookref1: true
  bookref2: true
  bookref3: true
  bookref4: true
  colour: true
  couofori: true
  deliverytext: true
  description: true
  displaysize: true
  ecomlabel: true
  ecomurl: true
  field_brand: true
  field_category: true
  field_country: true
  field_dam_image: true
  field_dam_thumb: true
  field_energy_label_url: true
  field_pseudo_title: true
  field_range_cooker_collection: true
  field_sheet_url: true
  field_sticky_status: true
  field_variation_video: true
  field_variation_video_preview: true
  fuel: true
  gallery1: true
  gallery10: true
  gallery11: true
  gallery12: true
  gallery13: true
  gallery14: true
  gallery15: true
  gallery2: true
  gallery3: true
  gallery4: true
  gallery5: true
  gallery6: true
  gallery7: true
  gallery8: true
  gallery9: true
  grossweight: true
  hanneneconaec: true
  heneeffindeei: true
  henerat: true
  henerateu: true
  henerateuold: true
  heneratold: true
  hfilter: true
  hfludyneffcla: true
  hfludynefffde: true
  hgrefileffcla: true
  hheiminmax: true
  hhootyp: true
  hideprice: true
  hligeffcla: true
  hligeffle: true
  hligpow: true
  hligtyp: true
  hmodel: true
  hnoival: true
  hnomelepowinpoftheligsys: true
  hnooflig: true
  hnospeset: true
  hprocod: true
  hstaanneneconsae: true
  htimincfacf: true
  imaurl1: true
  imaurl2: true
  imaurl3: true
  langcode: true
  list_price: true
  markings: true
  p01weight: true
  p02weight: true
  p03weight: true
  p04weight: true
  p05weight: true
  p06weight: true
  p07weight: true
  packeddepth: true
  packedheight: true
  packedwidth: true
  pfinish: true
  powconinstamod: true
  price: true
  prodgroup: true
  product_id: true
  productfamily: true
  producttype: true
  proinsreq: true
  projectnumber: true
  promotionprice: true
  promotiontext: true
  refmodel: true
  rmprofam: true
  search_api_excerpt: true
  size: true
  sku: true
  smarteamref: true
  title: true
  unpackeddepth: true
  unpackedheight: true
  unpackedlength: true
  unpackedwidth: true
  unpdepexchan: true
  unpdepinchan: true
  unpheitohotminmax: true
  unpheitotopoffacminmax: true
  unpheitotopofflutriminmax: true
  unpheitotopofsidpanminmax: true
  useguiboonam1: true
  useguiboonam2: true
  useguiboonam3: true
  useguiboonam4: true
  video1: true
  video2: true
  video3: true
  video4: true
  video5: true
  videourl: true
  weight: true
